<?php
	
	$multi_advance_custom_css = '';
	/*---------------------------Width Layout -------------------*/
	$multi_advance_theme_lay = get_theme_mod( 'multi_advance_theme_options','Default');
    if($multi_advance_theme_lay == 'Default'){
		$multi_advance_custom_css .='body{';
			$multi_advance_custom_css .='max-width: 100%;';
		$multi_advance_custom_css .='}';
	}else if($multi_advance_theme_lay == 'Container'){
		$multi_advance_custom_css .='body{';
			$multi_advance_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$multi_advance_custom_css .='}';
		$multi_advance_custom_css .='.serach_outer{';
			$multi_advance_custom_css .='width: 97.7%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto';
		$multi_advance_custom_css .='}';
	}else if($multi_advance_theme_lay == 'Box Container'){
		$multi_advance_custom_css .='body{';
			$multi_advance_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$multi_advance_custom_css .='}';
		$multi_advance_custom_css .='.serach_outer{';
			$multi_advance_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; right:0';
		$multi_advance_custom_css .='}';
		$multi_advance_custom_css .='.page-template-custom-front-page #header{';
			$multi_advance_custom_css .='right:0;';
		$multi_advance_custom_css .='}';
	}

	/*------------- Button Settings option-------------------*/
	$multi_advance_button_padding_top_bottom = get_theme_mod('multi_advance_button_padding_top_bottom');
	$multi_advance_button_padding_left_right = get_theme_mod('multi_advance_button_padding_left_right');
	$multi_advance_custom_css .=' #comments .form-submit input[type="submit"],#category .explore-btn a{';
		$multi_advance_custom_css .='padding-top: '.esc_attr($multi_advance_button_padding_top_bottom).'px !important; padding-bottom: '.esc_attr($multi_advance_button_padding_top_bottom).'px !important; padding-left: '.esc_attr($multi_advance_button_padding_left_right).'px !important; padding-right: '.esc_attr($multi_advance_button_padding_left_right).'px !important; display:inline-block;';
	$multi_advance_custom_css .='}';

	$multi_advance_button_border_radius = get_theme_mod('multi_advance_button_border_radius');
	$multi_advance_custom_css .=' #comments .form-submit input[type="submit"], #category .explore-btn a{';
		$multi_advance_custom_css .='border-radius: '.esc_attr($multi_advance_button_border_radius).'px;';
	$multi_advance_custom_css .='}';

	/*------------------ Skin Option  -------------------*/
	$multi_advance_theme_lay = get_theme_mod( 'multi_advance_background_skin_mode','With Background');
    if($multi_advance_theme_lay == 'With Background'){
		$multi_advance_custom_css .='.page-box, #sidebar .widget,.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,.front-page-content,.background-img-skin, .noresult-content{';
			$multi_advance_custom_css .='background-color: #fff;';
		$multi_advance_custom_css .='}';
	}else if($multi_advance_theme_lay == 'Transparent Background'){
		$multi_advance_custom_css .='.page-box-single, .page-box, #sidebar .widget,.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,.front-page-content,.background-img-skin, .noresult-content{';
			$multi_advance_custom_css .='background-color: transparent;';
		$multi_advance_custom_css .='}';
	}

	/*------------ Woocommerce Settings  --------------*/
	$multi_advance_top_bottom_product_button_padding = get_theme_mod('multi_advance_top_bottom_product_button_padding', 10);
	$multi_advance_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce a.added_to_cart.wc-forward{';
		$multi_advance_custom_css .='padding-top: '.esc_attr($multi_advance_top_bottom_product_button_padding).'px; padding-bottom: '.esc_attr($multi_advance_top_bottom_product_button_padding).'px;';
	$multi_advance_custom_css .='}';

	$multi_advance_left_right_product_button_padding = get_theme_mod('multi_advance_left_right_product_button_padding', 16);
	$multi_advance_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce a.added_to_cart.wc-forward{';
		$multi_advance_custom_css .='padding-left: '.esc_attr($multi_advance_left_right_product_button_padding).'px; padding-right: '.esc_attr($multi_advance_left_right_product_button_padding).'px;';
	$multi_advance_custom_css .='}';

	$multi_advance_product_button_border_radius = get_theme_mod('multi_advance_product_button_border_radius', 0);
	$multi_advance_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce a.added_to_cart.wc-forward{';
		$multi_advance_custom_css .='border-radius: '.esc_attr($multi_advance_product_button_border_radius).'px;';
	$multi_advance_custom_css .='}';

	$multi_advance_show_related_products = get_theme_mod('multi_advance_show_related_products',true);
	if($multi_advance_show_related_products == false){
		$multi_advance_custom_css .='.related.products{';
			$multi_advance_custom_css .='display: none;';
		$multi_advance_custom_css .='}';
	}

	$multi_advance_show_wooproducts_border = get_theme_mod('multi_advance_show_wooproducts_border', false);
	if($multi_advance_show_wooproducts_border == true){
		$multi_advance_custom_css .='.products li{';
			$multi_advance_custom_css .='border: 1px solid #767676;';
		$multi_advance_custom_css .='}';
	}

	$multi_advance_top_bottom_wooproducts_padding = get_theme_mod('multi_advance_top_bottom_wooproducts_padding',0);
	$multi_advance_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$multi_advance_custom_css .='padding-top: '.esc_attr($multi_advance_top_bottom_wooproducts_padding).'px !important; padding-bottom: '.esc_attr($multi_advance_top_bottom_wooproducts_padding).'px !important;';
	$multi_advance_custom_css .='}';

	$multi_advance_left_right_wooproducts_padding = get_theme_mod('multi_advance_left_right_wooproducts_padding',0);
	$multi_advance_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$multi_advance_custom_css .='padding-left: '.esc_attr($multi_advance_left_right_wooproducts_padding).'px !important; padding-right: '.esc_attr($multi_advance_left_right_wooproducts_padding).'px !important;';
	$multi_advance_custom_css .='}';

	$multi_advance_wooproducts_border_radius = get_theme_mod('multi_advance_wooproducts_border_radius',0);
	$multi_advance_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$multi_advance_custom_css .='border-radius: '.esc_attr($multi_advance_wooproducts_border_radius).'px;';
	$multi_advance_custom_css .='}';

	$multi_advance_wooproducts_box_shadow = get_theme_mod('multi_advance_wooproducts_box_shadow',0);
	$multi_advance_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$multi_advance_custom_css .='box-shadow: '.esc_attr($multi_advance_wooproducts_box_shadow).'px '.esc_attr($multi_advance_wooproducts_box_shadow).'px '.esc_attr($multi_advance_wooproducts_box_shadow).'px #e4e4e4;';
	$multi_advance_custom_css .='}';

	/*-------------- Footer Text -------------------*/

	$multi_advance_footer_content_font_size = get_theme_mod('multi_advance_footer_content_font_size', 16);
	$multi_advance_custom_css .='.copyright p{';
		$multi_advance_custom_css .='font-size: '.esc_attr($multi_advance_footer_content_font_size).'px;';
	$multi_advance_custom_css .='}';

	$multi_advance_copyright_padding = get_theme_mod('multi_advance_copyright_padding', 15);
	$multi_advance_custom_css .='.copyright{';
		$multi_advance_custom_css .='padding-top: '.esc_attr($multi_advance_copyright_padding).'px; padding-bottom: '.esc_attr($multi_advance_copyright_padding).'px;';
	$multi_advance_custom_css .='}';

	$multi_advance_footer_widget_bg_color = get_theme_mod('multi_advance_footer_widget_bg_color');
	$multi_advance_custom_css .='#footer{';
		$multi_advance_custom_css .='background-color: '.esc_attr($multi_advance_footer_widget_bg_color).';';
	$multi_advance_custom_css .='}';

	$multi_advance_footer_widget_bg_image = get_theme_mod('multi_advance_footer_widget_bg_image');
	if($multi_advance_footer_widget_bg_image != false){
		$multi_advance_custom_css .='#footer{';
			$multi_advance_custom_css .='background: url('.esc_attr($multi_advance_footer_widget_bg_image).');';
		$multi_advance_custom_css .='}';
	}

	// scroll to top
	$multi_advance_scroll_font_size_icon = get_theme_mod('multi_advance_scroll_font_size_icon', 22);
	$multi_advance_custom_css .='#scroll-top .fas{';
		$multi_advance_custom_css .='font-size: '.esc_attr($multi_advance_scroll_font_size_icon).'px;';
	$multi_advance_custom_css .='}';

	// Display Blog Post 
	$multi_advance_display_blog_page_post = get_theme_mod( 'multi_advance_display_blog_page_post','In Box');
    if($multi_advance_display_blog_page_post == 'Without Box'){
		$multi_advance_custom_css .='.page-box{';
			$multi_advance_custom_css .='border:none; margin:25px 0;';
		$multi_advance_custom_css .='}';
	}

	// site title and tagline font size option
	$multi_advance_site_title_size_option = get_theme_mod('multi_advance_site_title_size_option', 30);{
	$multi_advance_custom_css .='.logo .site-title, .logo .site-title a{';
	$multi_advance_custom_css .='font-size: '.esc_attr($multi_advance_site_title_size_option).'px;';
		$multi_advance_custom_css .='}';
	}

	$multi_advance_site_tagline_size_option = get_theme_mod('multi_advance_site_tagline_size_option', 13);{
	$multi_advance_custom_css .='.logo p{';
	$multi_advance_custom_css .='font-size: '.esc_attr($multi_advance_site_tagline_size_option).'px;';
		$multi_advance_custom_css .='}';
	}

	// woocommerce product sale settings
	$multi_advance_border_radius_product_sale = get_theme_mod('multi_advance_border_radius_product_sale',0);
	$multi_advance_custom_css .='.woocommerce span.onsale {';
		$multi_advance_custom_css .='border-radius: '.esc_attr($multi_advance_border_radius_product_sale).'px;';
	$multi_advance_custom_css .='}';

	$multi_advance_align_product_sale = get_theme_mod('multi_advance_align_product_sale', 'Right');
	if($multi_advance_align_product_sale == 'Right' ){
		$multi_advance_custom_css .='.woocommerce ul.products li.product .onsale{';
			$multi_advance_custom_css .=' left:auto; right:0;';
		$multi_advance_custom_css .='}';
	}elseif($multi_advance_align_product_sale == 'Left' ){
		$multi_advance_custom_css .='.woocommerce ul.products li.product .onsale{';
			$multi_advance_custom_css .=' left:0; right:auto;';
		$multi_advance_custom_css .='}';
	}

	$multi_advance_product_sale_font_size = get_theme_mod('multi_advance_product_sale_font_size',14);
	$multi_advance_custom_css .='.woocommerce span.onsale{';
		$multi_advance_custom_css .='font-size: '.esc_attr($multi_advance_product_sale_font_size).'px;';
	$multi_advance_custom_css .='}';

	// preloader background option
	$multi_advance_loader_background_color_settings = get_theme_mod('multi_advance_loader_background_color_settings');
	$multi_advance_custom_css .='#loader-wrapper{';
		$multi_advance_custom_css .='background-color: '.esc_attr($multi_advance_loader_background_color_settings).';';
	$multi_advance_custom_css .='} ';

	// woocommerce Product Navigation
	$multi_advance_products_navigation = get_theme_mod('multi_advance_products_navigation', 'Yes');
	if($multi_advance_products_navigation == 'No'){
		$multi_advance_custom_css .='.woocommerce nav.woocommerce-pagination{';
			$multi_advance_custom_css .='display: none;';
		$multi_advance_custom_css .='}';
	}

	// featured image setting
	$multi_advance_featured_img_border_radius = get_theme_mod('multi_advance_featured_img_border_radius', 0);
	$multi_advance_custom_css .='.our-services img, .box-img img{';
		$multi_advance_custom_css .='border-radius: '.esc_attr($multi_advance_featured_img_border_radius).'px;';
	$multi_advance_custom_css .='}';

	$multi_advance_featured_img_box_shadow = get_theme_mod('multi_advance_featured_img_box_shadow',0);
	$multi_advance_custom_css .='.our-services img, .page-box-single img{';
		$multi_advance_custom_css .='box-shadow: '.esc_attr($multi_advance_featured_img_box_shadow).'px '.esc_attr($multi_advance_featured_img_box_shadow).'px '.esc_attr($multi_advance_featured_img_box_shadow).'px #ccc;';
	$multi_advance_custom_css .='}';

	// Menu Color Option
	$multi_advance_menu_color_settings = get_theme_mod('multi_advance_menu_color_settings');
	$multi_advance_custom_css .='.primary-navigation ul li a{';
		$multi_advance_custom_css .='color: '.esc_attr($multi_advance_menu_color_settings).';';
	$multi_advance_custom_css .='} ';

	// Menu Hover Color Option
	$multi_advance_menu_hover_color_settings = get_theme_mod('multi_advance_menu_hover_color_settings');
	$multi_advance_custom_css .='.primary-navigation ul li a:hover {';
		$multi_advance_custom_css .='color: '.esc_attr($multi_advance_menu_hover_color_settings).'!important;';
	$multi_advance_custom_css .='} ';

	$multi_advance_custom_css .='.primary-navigation ul li a:hover, .sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows .sfHover > .sf-with-ul:after, .primary-navigation ul li.current-menu-item a {';
	$multi_advance_custom_css .='color: '.esc_attr($multi_advance_menu_hover_color_settings).'!important;';
	$multi_advance_custom_css .='} ';
	$multi_advance_custom_css .='.primary-navigation ul li a:hover:before, .primary-navigation ul li.current-menu-item a:before {';
	$multi_advance_custom_css .='background-color: '.esc_attr($multi_advance_menu_hover_color_settings).'!important;';
	$multi_advance_custom_css .='} ';

	// Submenu Color Option
	$multi_advance_submenu_color_settings = get_theme_mod('multi_advance_submenu_color_settings');
	$multi_advance_custom_css .='.primary-navigation ul.sub-menu li a {';
		$multi_advance_custom_css .='color: '.esc_attr($multi_advance_submenu_color_settings).';';
	$multi_advance_custom_css .='} ';